Subject: Quality issue TID- 18727753
From: Ekta VGG <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Sat, 9 Feb 2019 05:17:27 -0700 (MST)

Hi Ashwinee, 

Can you review this case thoroughly as I did what you advised me in this case and I answered every query of seller what he asked, However again I have been demarked. Quality Auditor marked me on the basis of email which I sent on 31/10/18 05:56, and I consulted this case with you that time and replied the seller with the same answer, you suggested me. Even I answered seller's query as well, after that I did not get any reply about tracking number from seller, hence wrapped up this case (as advised by you).Still I got demarked. I took relevant lines from the blurb to sent this email to seller and got demarked. 

Kind regards, 
Ekta